<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Admin Panel</title>
</head>
<body>
<form action="CreateUserServlet" method="POST">
    <label>
        Login
        <input type="text" name="login">
    </label>
    <label>
        Password
        <input type="password" name="password">
    </label>
    <input type="hidden" name="role" value="uploader-admin">
    <input type="submit" value="Create">
</form>

<form action="LogoutServlet">
    <input type="submit" name="Logout" value="Logout">
</form>
</body>
</html>